FOLD(1)

NOM
fold - Couper chaque ligne de texte à une longueur donnée

SYNOPSIS
fold [OPTION]... [FICHIER]...

DESCRIPTION

Limiter la longueur de chaque ligne de chaque FICHIER (entrée standard par défaut) et écrire sur la sortie standard.

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-b, --bytes
    compter les octets au lieu des colonnes

-s, --spaces
    briser la ligne sur des espaces

-w, --width=N
    utiliser N colonnes au lieu de 80

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de fold à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de fold à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour fold est disponible dans un manuel Texinfo. Si les programmes info et fold sont correctement installés sur votre système, la commande

    info coreutils 'fold invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Franck Bassi <fblinux AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.